<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>slider</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <!-- animate.css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
    <!-- font awesome -->
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
  <style>
  /* Make the image fully responsive */
  body{
    font-family: Roboto !important;

  }
  
  .carousel-inner img {
    width: 100%;
    height: 100%;
  }

  .carousel-indicators li{
    width:15px;
    height: 15px;
    background-color: #999191;
    border-radius: 50%;
  }

  .carousel-indicators .active{
  background-color: #4E01D4;
  }

  .carousel-item h3{
    color:#2E0477;
    font-family: Roboto;
  }
  #skip{
    position: fixed;
    top: 1rem;
    right: 1rem;
    font-size: 25px;
    z-index: 111;
    text-decoration: none;
  }

  #get-started{
    background-color: #FD832A;
    color: white;
    width: 20%;
    font-size: 20px;
  }
  .carousel-control-next-icon{
    background-image:none;
  
  }
  .carousel-control-prev-icon
  {
    background-image:none;
    
  }
  .fa{
    color: #2E0477;
    font-size: 50px;
  }

  @media only screen and (max-width: 1024px)  {
  #demo{
    margin-top: 20rem;
    height: 645px;
  }
  .carousel-caption{
    position: unset !important;
    padding: 5px;
  }
  .carousel-inner{
    height: auto;
  }
  .carousel-item h3 {
    font-size: 30px;
}

#get-started {
    width: auto;
    font-size: 20px;
}
  }
  @media only screen and (min-width: 768px) and (max-width: 991px)  {
    .carousel-control-next-icon{
    display:none;
  
  }
  .carousel-control-prev-icon
  {
    display:none;
  }

  #demo{
    margin-top: 12rem;
    height: 520px;
  }
  .carousel-caption{
    position: unset !important;
    padding: 5px;
  }
  .carousel-inner{
    height: 480px;
  }
  .carousel-item h3 {
    font-size: 30px;
}

#get-started {
    width: auto;
    font-size: 20px;
}
  
  }

  @media screen and (max-width: 767px) {
    .carousel-control-next-icon{
    display:none;
  
  }
  .carousel-control-prev-icon
  {
    display:none;
  }

  #demo{
    margin-top: 12rem;
    height: 445px;
  }
  .carousel-caption{
    position: unset !important;
    padding: 5px;
  }
  .carousel-inner{
    height: 440px;
  }
  .carousel-item h3 {
    font-size: 17px;
}

#get-started {
    width: auto;
    font-size: 18px;
}
  }

  @media only screen and (min-width: 640px) and (max-width: 767px) {
    #demo{
      margin-top: 0px !important;
    height: 100vh !important;
  }
  .carousel-caption{
    position: absolute !important;
    padding: 5px;
    bottom: -65px;
  }
  .carousel-inner{
    height: 440px;
  }
  .carousel-item h3 {
    font-size: 20px;
}

#get-started {
    width: auto;
    font-size: 18px;
}
.carousel-indicators {
    bottom: -23px;
}
  }
  @media screen and (max-width: 639px) {

   
  }
  @media screen and (max-width: 450px) {
   
  }

  @media screen and (max-width: 375px) {
   

  }
  </style>
</head>
<body>
  <a id="skip" href="signin.html">Skip</a>
    <div id="demo" class="carousel slide" data-ride="carousel">
        <ul class="carousel-indicators">
          <li data-target="#demo" data-slide-to="0" class="active"></li>
          <li data-target="#demo" data-slide-to="1"></li>
          <li data-target="#demo" data-slide-to="2"></li>
        </ul>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="images/Slider1.png" alt="Los Angeles" width="1100" height="500">
            <div class="carousel-caption">
              <h3 class="animated  fadeInDown slow ">This link is an video interview you to need to register first </h3>
            </div>   
          </div>
          <div class="carousel-item">
            <img src="images/Slider2.png" alt="Chicago" width="1100" height="500">
            <div class="carousel-caption">
              <h3 class="animated  fadeInDown slow ">Real the instraction and the make sure to answer each question create 
                with a location time .Note check the videos and Audio quality</h3>
            </div>   
          </div>
          <div class="carousel-item">
            <img src="images/Slider3.png" alt="New York" width="1100" height="500">
            <br><br><br>
            <div class="carousel-caption">
              <h3 class="animated  fadeInDown slow" >After finshing the interview simply click finish and send the feedback</h3>
              <p class="text-center">
                <a href="signin.html"><button id="get-started" type="button" class="btn mb-3">Get Started</button></a>
              </p>  
            </div> 
                
          </div>
        </div>
        <a class="carousel-control-prev" href="#demo" data-slide="prev">
          <span class="carousel-control-prev-icon">
            <i class="fa fa-chevron-left"></i>
          </span>
        </a>
        
        <a class="carousel-control-next" href="#demo" data-slide="next">
          <span class="carousel-control-next-icon">
            <i class="fa fa-chevron-right"></i>
          </span>
        </a>
      </div>
</body>
</html>